[Desktop Entry]
Type=Application
Name=QDirStat
Exec=qdirstat %f
Icon=/usr/share/pixmaps/qdirstat.png
GenericName=QDirStat Directory Statistics
Terminal=false
MimeType=inode/directory;inode/mount-point;
Categories=Qt;System;Filesystem;
Keywords=directory;tree;size;statistic;disk;space;
NoDisplay=true
